* {
    box-sizing: inherit;
}


.breadcrumb_link{
	color:#787878;
	text-decoration:none;
  
}
.breadcrumb_link:hover{
	text-decoration:underline;
  
}

.leftNavDivider
{
  background: url('images/blue-dot.gif') repeat-x;
  font-size: 4px;
  height: 1px;
  background-position: left center;
}
.style39 {
	font-size: 1em;
	font-weight: bold;
}

.categoryImage_my {
	width: 223px;
	background-color: #FFFFFF;
	padding: 00px;
	display: block;
	margin-left:13px;
    margin-bottom:10px;
	float: left;
	font-size:12px;
	border:1px solid #E6E6E6;
    height:400px;
}
.categoryImgageImage_my {

}

#search-form .display-none {
	display:none;
}

#search-form .show-all {
	display:none;
	padding:9px 5px 5px;
	cursor:pointer;
	text-align:right;
}

#search-form strong {
	display:block;
	margin:7px 0 10px;
}

#search-form .submit-button-container {
	text-align:center;
}

#search-form .sub-items {
	padding:3px 0 10px;
}

#search-form .item-list label {
	padding:0 0 0 2px;
	color:#A9BDD6;
	font-weight:bold;
}

#search-form .item-list {
	overflow:hidden;
}

#search-form .item-replace{
	/*
	display:none;
	*/
}


#search-form .item-list img {
	float:left;
}

#search-form .item-list .pf-container {
	margin-left:60px;
}

#search-form .item-list .item {
	float:left;
	width:49%;
}

#search-form .item-list .clear-left {
	clear:left;
}

#search-form #loading {
	padding:5px 0 15px;
	text-align:center;
}

.OSframe {
	font-weight:bold;
	size:11px;
}
.startingAt {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:normal;
	line-height:14px;
	color: #000000;
}
.strike {
	text-decoration:line-through;
}

.bigRed {
	font-size:14px;
	font-weight:bold;
	color:#cc0000;
}
.frame_container{
	width:230px;
}
.mat_color_container{
	width:230px;
}
.frame_selection{
	width:65px;
	height:65px;
	display:inline-block;
	cursor:pointer;
	border: 1px #FFF solid;
	vertical-align:top;
}
.frame_selection:hover{
 	border: 1px #000 solid;
}
.frame_selection img{
	max-width:55px;
	max-height:55px;
	margin:5px;
}
.frame_selection_big{
	width:85px;
	height:85px;
	display:inline-block;
	cursor:pointer;
	border: 1px #FFF solid;
	vertical-align:top;
}
.frame_selection_big:hover{
 	border: 1px #000 solid;
}
.frame_selection_big img{
	max-width:75px;
	max-height:75px;
	margin:5px;
}
.mat_color_selection{
	width:65px;
	height:65px;
	display:inline-block;
	cursor:pointer;
	border: 1px #FFF solid;
	vertical-align:top;
	margin:1px;
}
.mat_color_selection:hover{
 	border: 1px #000 solid;
}
.mat_color_selection img{
	max-width:55px;
	max-height:55px;
	margin:4px;
}

/* raccoonie stuff */


 .number-pane{display: inline-block;width: 100%;padding: 10px;margin-bottom: 10px;font-size: 16px;background-color: #F6F8FB;position: relative;}
.itemLink{text-align:center;height:160px;display:block;}
.itemInfo{display:block;text-align:left;padding:10px 0;} 
.itemImage{display:block;margin:auto;}
#content-pane{width:100%; padding:10px; margin-bottom:10px; font-size:16px; background-color:#F6F8FB; position:relative;}



/* Picture Frame Search */
.bluebox-holder{float:left; clear:left; width:325px;  margin-right:05px;}
.bluebox-top{clear:left; width:325px; height:6px; }
.bluebox-bottom{clear:left; width:325px; height:6px;  }
.bluebox-content{clear:left; margin:0px auto; width:325px; color:#E8AA24; font:normal 12px/1.5em Arial;}

